mariadb:
  name: mariadb
  databases:
    - wordpress
  root:
    name: root
    password: {{ db_root_password }}
    maxUserConnections: 5
    host: "localhost"
    databases:
    - name: wordpress
      privileges:
      - ALL
  users:
    - name: wordpress
      password: {{ db_user_password }}
      maxUserConnections: 20
      host: "%"
      databases:
      - name: wordpress
        privileges:
        - SELECT
        - INSERT
        - UPDATE
        - DELETE
        - CREATE
        - ALTER
        - DROP
        - INDEX
        - CREATE TEMPORARY TABLES
